@charset "utf-8";

/*
============================================
base.css
============================================
*/

/* ---------------------------------------------------------
■ 汎用
--------------------------------------------------------- */
.mt0{
	margin-top: 0px !important; }
.mt10{
	margin-top: 10px !important; }
.mt25{
	margin-top: 25px !important; }

.lh0 {
	line-height: 0; }

.clearFix:after{
	content: ".";
	display: block; 
	clear: both; 
	height: 0; 
	font-size:0;	
	visibility:hidden; }

.spEle {
	display: none; }
a:hover{
	text-decoration: none;
}
/* ---------------------------------------------------------
■ 全体
--------------------------------------------------------- */
body{
	font-family:"DIN Next W01 Regular", YuGothic,"游ゴシック","ＭＳ Ｐゴシック","MS P Gothic","MS-PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,arial,helvetica,clean,sans-serif;
	font-size: 14px;
	background: #FFF none repeat scroll 0% 0%;
	color: #696969; }

a:hover {
	opacity: 0.7;
	transition: all 0.3s; }
/* ---------------------------------------------------------
■ ヘッダー購入ボタン
--------------------------------------------------------- */
.headerPurchase{
	width:200px;
	line-height: 40px;
	text-align: center;
	background-color: #c70557;
	position: fixed;
	right: 0;
	top:133px;
	z-index: 100;
	height: 40px;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
}
.headerPurchase a{
	display: inline-block;
	width:200px;
	line-height: 41px;
	text-align: center;
	color: #fff;
}
.headerPurchase a span{
	padding-right: 14px;
    background: url(/product/images/common/bg_subnavi_arrow.png) no-repeat right center;
}
/* ---------------------------------------------------------
■ メインビジュアル
--------------------------------------------------------- */
.main_image_wrapper{
	position:relative;
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
}
.main_image{
	float: right;
}
.main_title{
	width:auto;
	margin-top: 100px;
	text-align: left;
	background: #EBD2D2;
	padding: 30px;
	box-sizing: border-box;

}

.main_title h2{
	font-size:22px;
	font-weight:normal;
	line-height: 160%;
	color:#2a2a2a;
	font-family:"DIN Next W01 Regular";
}
.main_title h3{
	font-size: 30px;
	color: #2a2a2a;
	text-align: left;
	font-weight: bold;
	margin-top: 20px;
}

/* ---------------------------------------------------------
■ コンテンツ
--------------------------------------------------------- */
.tips_global_wrapper{
	margin: 100px auto;
	width :1000px;
}
.tips_global_wrapper .intro p{
	font-size:16px;
}
.tips_global_wrapper .article_contents{
	width:640px;
	margin: 0 auto;
}
.tips_global_wrapper .article_contents img{
	box-shadow: 0px 6px 15px #ccc;
}
.article_contents h3{
	font-size:24px;
	color: #2a2a2a;
	font-weight:bold;
	margin: 40px 0;
}
.article_contents p{
	line-height: 200%;
	font-size:16px;
}
.article_contents .pic{
	margin: 30px 0;
}
.article_contents .text p{
	margin-bottom: 20px;
}
.article_contents .text p span{
	font-weight: bold;
}
.article_contents .pic p{
	font-size:12px;
	margin-top: 20px;
}
.cp_info{
	width:1000px;
	margin: 0 auto;
	border:4px solid #ddd;
	box-sizing: border-box;
	padding:40px;
	position: relative;
}
.cp_info a{
	display: block;
	height: 100%;
	width:100%;
	position: absolute;
	top:0;
	left: 0;
	background: rgba(255,255,255,0);
}
.cp_info a:hover{
	background: rgba(255,255,255,0.6);
}
.cp_info dl{
	display: flex;
}
.cp_info dl dd{
	margin-left: 30px;
}
.cp_info dl dt h3{
	font-size:24px;
	margin-bottom: 30px;
}
.cp_info dl dt p{
	font-size:16px;
}
.credit{
	width:1000px;
	margin:30px auto 0 auto;
}
.credit dl{
	display: flex;
}
.credit dl dd{
	margin-left: 30px;
}
/* ---------------------------------------------------------
■ product_info
--------------------------------------------------------- */

.product_info {
    box-shadow: 1px 10px 40px #ddd;
	margin: 60px 0 100px 0;
	box-sizing: border-box;
	padding: 50px;
	position: relative;
	height: 400px;
}
.product_info img{
	position: absolute;
	right: 50px;
	top:50px;
	height: 300px;
	
}
.product_info div{
	position: absolute;
	top:120px;
}
.product_info div h4{
	font-size: 28px;
	font-weight: normal;
}
.product_info div h3{
	font-size: 52px;
	font-weight: normal;
}
.product_info div p{
	background: #EBD2D2;
	padding: 5px 0;
	text-align: center;
	color: #2a2a2a;
	font-size: 16px;
}
.product_info a{
	position: absolute;
	width:1000px;
	height: 400px;
	top:0;
	left: 0;
	z-index: 99;
	background-color: rgba(255,255,255,0.00);
}
.product_info a:hover{
	background-color: rgba(255,255,255,0.6);
}
/* ---------------------------------------------------------
■ purchase
--------------------------------------------------------- */
.purchase_pink h2{
background: #EBD2D2;
color: #2a2a2a;
padding: 10px 20px;
font-size:26px;
font-weight: normal;
margin-bottom: 60px;
width: 1000px;
box-sizing: border-box;
}
.purchase_pink ul{
width: 1000px;
}
.purchase_pink ul::after{
content: "";
clear: both;
line-height: 0;
display: block;
}
.purchase_pink ul li{
 float: left;
 width:470px;
 box-shadow: 1px 10px 40px #ddd;
 margin-bottom: 60px;
 box-sizing: border-box;
 background: #fff;
 padding: 50px;
 text-align: center;
 position: relative;
 height: 500px;
}
.purchase_pink ul li img{
width: 100%;	
}
.purchase_pink ul li p{
text-align: left;
color: #2a2a2a;
font-size:16px;
line-height: 200%;
font-weight: bold;
}
.purchase_pink ul li h3{
text-align: left;
font-size:36px;
font-weight: normal;
font-family: "DIN Next W01 Regular";
}
.purchase_pink ul li h4{
text-align: left;
font-size:20px;
font-weight: normal;
}
.purchase_pink ul li p.btn{
background: #EBD2D2;
width: 370px;
display: block;
text-align: center;
color: #2a2a2a;
margin: 30px 0 0 0;
position: absolute;
left: 50px;
bottom: 50px;
font-size:22px;
padding: 10px 0;
line-height: 100%;
font-weight: 500;
}
.purchase_pink ul li:nth-of-type(even){
margin-left: 60px;
}
.purchase_pink ul li a{
 width:470px;
 position: absolute;
 height: 500px;
 display: block;
 top:0;
 left: 0;
 background-color: rgba(255,255,255,0.00);
}
.purchase_pink ul li a:hover{
 background-color: rgba(255,255,255,0.6);

}
.store{
 box-shadow: 1px 10px 40px #ddd;
 margin-bottom: 60px;
 box-sizing: border-box;
 background: #fff;
 padding: 50px;
}
.store::after{
clear: both;
content: "";
line-height: 0;
display: block;
}
.store p{
float: left;
font-size:22px;
margin-right: 50px;
font-weight: 500;
}
.store a{
background: #EBD2D2;
padding: 20px;
color: #2a2a2a;
font-size: 22px;
display: block;
width: 400px;
float: right;
text-align: center;
line-height: 100%;
}
/* ---------------------------------------------------------
■ フッター
--------------------------------------------------------- */
.to_top {
	position: fixed;
	right: 10px;
	bottom: 30px;
	width: 120px;
	opacity: 0.6;
	z-index: 10; }

.to_top img {
	width: 100%; }

.footer {
  text-align: center;
}
.footer .top_page {
  font-size: 14px;
  color: #FFFFFF;
  display: inline-block;
  margin-top: 50px;
}
.footer .kai_copyright {
  font-size: 11px;
  color: #91939F;
  text-align: center;
  margin-top: 15px;
}

/* sns */
.snsWrapper {
	line-height: 0;
	text-align: center; }

.snsWrapper .snsInner {
	display: inline-block;
	margin: 0 3px;
	vertical-align: top;
	line-height: 0; }

.ml57{
	margin-left: 57px !important;
}

.footer{
margin-top: 60px;
text-align: left;
}



